:root {
  --color1: #231f20;
  --color2: #2f5acf;
}

#header .cart-item .nav-dropdown {
  min-width: 25rem;
  background-color: #fff;
  border-radius: 16px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.06666666666666667);
  border: 1px solid #d9d9d9;
  max-height: 28.75rem;
  overflow: auto;
  left: auto;
  right: -15px;
}

#header .cart-item ul.product_list_widget li .cart-mini-product-img img {
  height: auto !important;
  width: 100% !important;
  position: static !important;
  border-radius: 10px;
}

#header .cart-item .cart_list.product_list_widget > li {
  display: flex;
  margin-bottom: var(--16);
  padding: 0;
  border: 0;
}

#header .cart-item .cart_list.product_list_widget > li:last-child {
  margin-bottom: 0;
}

#header .cart-mini-product-info {
  padding: var(--15) var(--25) 0 var(--15);
}

#header .cart-item a.remove {
  border: 0;
  width: var(--18);
  height: var(--18);
  top: var(--15);
  color: #333;
}

#header .cart-mini-product-info .quantity {
  border: none;
  display: flex;
  flex-direction: column;
  font-size: var(--12);
  opacity: 1;
  text-align: left;
  align-items: flex-start;
  width: 100%;
}

#header .cart-mini-product-info .quantity > span:first-child {
  font-size: var(--13);
  margin-bottom: var(--5);
  display: block;
}

#header .cart-mini-product-info .quantity > span:nth-child(2) {
  display: block;
  width: 100%;
}

#header .woocommerce-mini-cart {
  margin: 0;
}

.cart-mini-product-info .quantity .woocommerce-Price-amount {
  margin-top: 15px;
  font-size: var(--17);
  color: #000;
}

.cart-mini-product-info .quantity bdi {
  font-size: var(--17);
  font-weight: normal;
}

#header .cart-item .cart-mini-product-info .variation {
  display: flex;
  color: #2d2d2d;
  opacity: 1;
  font-size: 12px;
  text-transform: capitalize;
  font-weight: 100;
}

#header .cart-item .cart-mini-product-img {
  width: 6.25rem;
  flex-shrink: 0;
}

#header .cart-item .cart-mini-product-img * {
  margin: 0;
}

#header .cart-item .cart-mini-product-name a {
  font-weight: 700;
  font-size: var(--14);
  color: #000;
  margin-bottom: var(--12);
}

#header
  .cart-item
  .woocommerce-mini-cart__buttons
  .button.wc-forward:first-child {
  display: block;
  width: max-content;
  padding: 0;
  line-height: 1;
  height: max-content;
  min-height: max-content;
  text-transform: none;
  font-weight: 100;
  background-color: white;
  border: none;
  color: var(--theme-color);
  font-size: var(--15);
  margin-left: auto;
}

#header
  .cart-item
  .woocommerce-mini-cart__buttons
  .button.wc-forward:first-child:hover {
  background-color: white;
  text-decoration: underline;
  box-shadow: none;
}

#header .image-icon img {
  width: 1.5rem;
  max-width: 1.5rem;
  height: 1.5rem;
  object-fit: contain;
}

#header .image-icon:after {
  background-color: var(--theme-color2);
  color: var(--theme-color);
  border-radius: 99px;
  box-shadow: none;
  font-size: var(--10);
  font-weight: 400;
  height: var(--15);
  line-height: var(--15);
  min-width: var(--15);
  opacity: 1;
  position: absolute;
  right: -7px;
}

.t-cart-empty .isures-sdc--label,
#masthead .cart-item .button.checkout,
#masthead .cart-item:before,
#masthead .cart-item:after,
#masthead .cart-item .woocommerce-mini-cart__total,
.cart-mini-product-info .variation dt {
  display: none;
}

.location-wrapper {
  display: flex;
  gap: var(--18);
  margin: 0 auto;
  padding: var(--18) 0;
}

.location-box {
  flex: 1;
  position: relative;
}

.location-selected {
  padding: 0 var(--20);
  border: 1px solid #dde4ee;
  border-radius: 0.5rem;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: white;
  height: var(--40);
  color: #231f20;
  font-size: var(--14);
  z-index: 2;
  position: relative;
}

.active .location-selected {
  z-index: 4;
}

.arrow-down {
  border: solid #666;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  transform: rotate(45deg);
}

.location-dropdown {
  position: absolute;
  top: var(--20);
  left: 0;
  right: 0;
  background: white;
  border: 1px solid #d9d9d9;
  border-radius: 4px;
  padding-top: var(--20);
  display: none;
  z-index: 1000;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  z-index: 3;
  border-radius: 0 0 0.5rem 0.5rem;
  overflow: hidden;
}

.search-box {
  padding: 10px;
  border-bottom: 1px solid #eee;
}

.search-box input {
  margin: 0;
  height: var(--34);
  border: 1px solid #dde4ee;
  border-radius: 0.5rem;
  font-size: var(--14);
  box-shadow: none;
  min-height: unset;
  line-height: 1;
}

.search-input {
  width: 100%;
  padding: 8px;
  border: 1px solid #ddd;
  border-radius: 4px;
}

.option-list {
  max-height: 300px;
  overflow-y: auto;
}

.option-list::-webkit-scrollbar-thumb {
  background-color: #d9d9d9;
}

.option-item:hover {
  background: #d9d9d9;
}

.active .location-dropdown {
  display: block;
}

.checkout-wrapper {
  padding: 8rem var(--section) 4.25rem;
}

.checkout-wrapper .row-fake {
  display: grid;
  grid-template-columns: 60% 40%;
  column-gap: 1.5rem;
}

.checkout-wrapper .row-fake .col-left {
  padding: 2.25rem 2rem;
  border-radius: 1rem;
  border: 1px solid #dde4ee;
  background: #fff;
}

.checkout-wrapper .row-fake .col-price {
  padding: 2.25rem 2rem;
  border-radius: 1rem;
  border: 1px solid #dde4ee;
  background: #fff;
}

.checkout-wrapper .checkout-title {
  color: #231f20;
  font-weight: 600;
  font-size: 1.25rem;
  margin-bottom: 1rem;
}

.checkout-wrapper .cart-empty {
  display: flex;
  margin-bottom: var(--20);
  padding-bottom: var(--20);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.checkout-wrapper .input-box label {
  color: rgba(0, 0, 0, 0.7);
  font-size: var(--14);
  font-weight: normal;
  margin-bottom: 0;
  line-height: var(--24);
}

.checkout-wrapper .col-info .col-name {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: var(--20);
  margin-bottom: var(--32);
}

.checkout-wrapper .col-info .col-email {
  margin-bottom: var(--18);
}

.checkout-wrapper .col-info .col-addr {
  margin-bottom: var(--30);
}

.checkout-wrapper .input-box > input {
  background: #fff;
  border: 1px solid #dde4ee;
  border-radius: 0.5rem;
  box-sizing: border-box;
  height: var(--40);
  padding: 0px var(--20);
  transition: all 0.2s;
  width: 100%;
  font-size: var(--14);
  box-shadow: none;
  color: var(--black);
  margin-bottom: 0;
}

.checkout-wrapper .input-box > input:focus {
  border: 1px solid var(--color2);
}

.checkout-wrapper .input-box > input::placeholder {
  color: #999;
}

.checkout-wrapper .option-item {
  font-size: var(--14);
  padding: 4px 15px;
  cursor: pointer;
  line-height: var(--20);
  box-shadow: none;
}

.checkout-wrapper .col-price .cart-title {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  color: rgba(0, 0, 0, 0.4);
  display: flex;
  font-size: var(--12);
  font-weight: 400;
  margin-bottom: var(--20);
  padding-bottom: var(--12);
  text-transform: uppercase;
}

.checkout-wrapper .col-price .cart-title__item:nth-of-type(1) {
  flex: 1;
}

.checkout-wrapper .col-price .cart-title__item:nth-of-type(2) {
  flex: 0 0 20%;
  text-align: center;
}

.checkout-wrapper .col-price .cart-title__item:nth-of-type(3) {
  flex: 0 0 11%;
  text-align: right;
}

.checkout-wrapper .col-price .cart-item {
  display: flex;
  margin-bottom: var(--20);
  padding-bottom: var(--20);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.checkout-wrapper .col-price .price {
  flex-shrink: 0;
  color: #242424;
  font-size: var(--16);
  font-weight: 700;
  line-height: 1.3;
  display: inline-flex;
  align-items: center;
}

.checkout-wrapper .col-price .product-image {
  width: 25%;
  flex-shrink: 0;
  margin-right: var(--10);
}

.checkout-wrapper .col-price .product-image .image-cover {
  border-radius: var(--10);
  background: hsl(0deg 0% 94.51%);
}

.checkout-wrapper .col-price .product-details {
  flex: 1;
  display: flex;
  flex-direction: column;
}
.checkout-wrapper .cart-item .product-name {
  display: flex;
  justify-content: space-between;
  column-gap: 0.5rem;
  align-items: flex-start;
  margin-bottom: var(--10);
}
.checkout-wrapper .cart-item .product-name .remove-item svg {
  transform: rotate(45deg);
}
.checkout-wrapper .cart-item .product-name .remove-item:hover svg path {
  fill: var(--theme-color);
  stroke: var(--theme-color);
}
.checkout-wrapper .cart-item .product-item__name {
  display: block;
  color: #000;
  font-size: 1rem;
  font-weight: normal;
}

.checkout-wrapper .cart-item .product-item__update {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
  justify-content: space-between;
}

.checkout-wrapper .cart-item .variations {
  grid-column: span 2;
}

.checkout-wrapper
  .cart-item
  .remove-item
  .checkout-wrapper
  .col-price
  .product-image
  .image-cover {
  border-radius: var(--10);
  background-color: hsla(0, 0%, 100%, 0.9);
}

.checkout-wrapper .cart-item .remove-item {
  margin: 0;
  padding: 0;
  font-size: var(--14);
  color: #242424;
  font-weight: normal;
  display: flex;
  align-items: center;
  gap: var(--5);
  margin-top: auto;
  min-height: auto;
  line-height: 1.3;
}

.checkout-wrapper .col-price .cart-totals .subtotal,
.checkout-wrapper .col-price .cart-totals .shipping {
  display: flex;
  justify-content: space-between;
  color: #231f20;
  font-size: 1rem;
  margin-bottom: 1rem;
}

.checkout-wrapper .col-price .cart-totals span.amount {
  font-weight: normal;
}

.checkout-wrapper .col-price .cart-totals .total {
  border-top: 1px solid #d9d9d9;
  padding-top: var(--16);
  display: flex;
  justify-content: space-between;
  font-size: var(--16);
  color: #231f20;
}

.checkout-wrapper .col-price .cart-totals .total span.amount {
  color: #000;
  font-size: var(--16);
  font-weight: bold;
}

.cart-contents.loading {
  opacity: 0.5;
  pointer-events: none;
}

.quantity-controls {
  border-radius: 9rem;
  display: flex;
  width: var(--95);
  border: 1px solid #d9d9d9;
  justify-content: space-around;
  align-items: center;
}

.quantity-controls button {
  margin: 0;
  padding: 0;
  min-width: unset;
  min-height: unset;
  width: var(--34);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: var(--34);
}

.checkout-wrapper .col-price .qty-input {
  border: none;
  font-size: var(--13);
  margin: 0;
  padding: 5px 0;
  text-align: center;
  width: var(--25);
  box-shadow: none;
  height: var(--34);
  line-height: 1;
}

.checkout-wrapper input[type="number"]::-webkit-inner-spin-button,
.checkout-wrapper input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}

.error-inp {
  color: red;
  font-size: 12px;
  padding-left: var(--20);
  display: none;
}

.error-inp.show {
  display: inline;
}

.checkout-wrapper .col-payment {
  padding-top: var(--5);
}

#payment-fake .t-wc_payment_method {
  border-radius: var(--12);
  margin-bottom: var(--10);
  position: relative;
}
#payment-fake .custom-radio {
  border: 1px solid #d9d9d9;
  border-radius: 50%;
  display: block;
  height: var(--20);
  position: relative;
  transition: all 0.2s;
  width: var(--20);
  margin-right: var(--10);
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

#payment-fake .custom-radio .checkmark {
  background-color: var(--color2);
  border-radius: 50%;
  display: none;
  height: var(--10);
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: var(--10);
}

#payment-fake .t-wc_payment_method.active .custom-radio {
  border: 1px solid var(--color2);
}

#payment-fake .t-wc_payment_method.active .custom-radio .checkmark {
  display: block;
}

#payment-fake .t-wc_payment_method .input-radio {
  display: none;
}

/* #payment-fake .t-wc_payment_method.active {
  background-color: hsla(0, 0%, 90%, 0.5);
} */

#payment-fake .wc_payment_methods {
  list-style: none;
  margin: 0;
}

#payment-fake .t-wc_payment_method label {
  font-size: var(--14);
  color: var(--black);
  font-weight: 600;
  line-height: 1;
}

#payment-fake .t-wc_payment_method img {
  display: none;
}

.t-wc_payment_method input,
.t-wc_payment_method label {
  margin-bottom: 0;
  margin-top: 0;
  cursor: pointer;
}

.t-wc_payment_method > label:before {
  content: "";
  position: absolute;
  width: var(--44);
  height: var(--44);
  top: 0;
  left: 0;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
}

/* .t-wc_payment_method.payment_method_cod label:before {
  background-image: url(/wp-content/themes/Quaotea/images/ship-cod-icon.png);
} */

.t-wc_payment_method.payment_method_bacs label:before {
  background-image: url(./images/60378.png);
}

.t-wc_payment_method.payment_method_dht_momo_gateway label:before {
  background-image: url(/wp-content/themes/Quaotea/images/momo-icon.webp);
}

.t-wc_payment_method.payment_method_vnpay label:before {
  background-image: url(/wp-content/themes/Quaotea/images/vnpay.webp);
}

.t-wc_payment_method.payment_method_alepay label:before {
  background-image: url(/wp-content/themes/Quaotea/images/alego-Logo.png);
}

.t-wc_payment_method label {
  width: 95%;
  padding-left: var(--35);
  position: relative;
  /* min-height: var(--44); */
  display: inline-flex !important;
  align-items: center;
}

#payment-fake .place-order.disable {
  cursor: not-allowed;
}

#payment-fake .place-order.disable .button.thanh-toan {
  pointer-events: none;
  background-color: var(--theme-color2);
  color: var(--theme-color);
}

#payment-fake .button.thanh-toan {
  height: 3rem;
  display: block;
  margin: 2.5rem 0 0;
  width: 100%;
  border-radius: 9rem;
  background-color: var(--theme-color);
  font-size: 1rem;
  text-transform: none !important;
  font-weight: 600;
  color: #fff;
}

/* thanks-wrapper */
.thanks-wrapper {
  padding: 8rem var(--section) 3.25rem;
}

.thanks-wrapper .success-order {
  max-width: 60rem;
  margin: 0 auto;
}

.thanks-wrapper .title-page {
  font-size: var(--28);
  color: #231f20;
  margin-bottom: var(--30);
}

.thanks-wrapper .thanks-des {
  max-width: 40rem;
  margin: 0 auto var(--35);
  font-size: var(--14);
  color: #231f20;
}

.thanks-wrapper .button-shop {
  box-shadow: none;
  height: var(--65);
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto var(--60);
  width: fit-content;
  border-radius: 99rem;
  padding: 0 var(--48);
  background-color: #000;
  font-weight: normal;
  border: 1px solid #000;
  font-size: var(--16);
  line-height: 1.5;
}

.thanks-wrapper .button-shop:hover {
  background-color: #fff;
  color: #000;
}

.thanks-wrapper .thank-box-order {
  max-width: 75rem;
  margin: 0 auto;
}

.thanks-wrapper .order-title {
  text-align: center;
  font-size: var(--30);
  color: #231f20;
  margin-bottom: var(--16);
}

.order-item {
  border-radius: 16px;
  border-spacing: 0;
  width: 100%;
  border: 0;
  background: transparent;
  position: relative;
}

.order-item thead {
  position: relative;
}

.order-item td,
.order-item th {
  padding: var(--10) var(--20);
  border: 0;
}

.order-item td td:first-child {
  padding: var(--10);
}

.order-item thead > tr th {
  background-color: #f1f1f1;
  color: #231f20;
  font-weight: 500;
  font-size: var(--15);
  text-transform: none;
  padding: var(--10) var(--20);
  border: 0;
  position: relative;
  z-index: 2;
}

.order-item span.amount {
  font-weight: normal;
}

.order-item thead > tr th:first-child {
  border-radius: 5px 0 0 5px;
}

.order-item thead > tr th:last-child {
  border-radius: 0 5px 5px 0;
  text-align: right;
}

.order-item tbody {
  position: relative;
}

.order-item tbody tr:nth-child(2n) td {
  background-color: #eee;
}

.order-item tbody tr:not(:nth-child(2n)) td {
  background-color: #f9f9f9;
}

.order-item tbody tr:last-child td:first-child {
  border-radius: 0 0 0 5px;
  overflow: hidden;
}

.order-item tbody:after,
.order-item tbody:before {
  background-color: #f9f9f9;
  bottom: 100%;
  content: "";
  height: var(--20);
  left: 0;
  position: absolute;
  width: var(--20);
}

.order-item tbody:after {
  left: auto;
  right: 0;
}

.order-item tbody tr:last-child td:last-child {
  border-radius: 0 0 5px 0;
}

.order-item tbody td {
  font-size: var(--14);
  color: #231f20;
  font-weight: normal;
}

.order-item tbody .pro-total {
  text-align: right;
}

.order-item tbody .screen-reader-text {
  display: none;
}

.order-item tbody .pro-price .box {
  display: flex;
  flex-direction: column-reverse;
}

.order-item tbody .name {
  margin-top: 0;
}

.order-item tbody .qty-mb {
  display: none;
}

.order-item tbody .product-attributes {
  color: #231f20;
  font-size: var(--14);
  margin: 0;
}

.order-item tbody .product-attributes li:last-child {
  margin: 0;
}

.order-item tbody .pro-price del .amount {
  font-size: var(--12);
  color: #333;
}

.order-item tbody td:first-child {
  padding-left: var(--10);
}

.order-item tbody .img {
  width: var(--70);
  margin-right: var(--12);
  flex-shrink: 0;
}

.order-item tbody .img .image-cover {
  border-radius: var(--5);
  border: 1px solid #9fb1e1;
  padding-top: 150%;
}

.order-item tbody .pro-info {
  display: flex;
  align-items: center;
}

.order-item tbody th:last-child {
  padding-right: var(--10);
}

.order-item tfoot td {
  background-color: #fff !important;
  border-bottom: 1px solid #d9d9d9;
  padding: var(--20) 0;
  text-align: left;
  font-size: var(--14);
  color: #231f20;
  flex-shrink: 0;
}

.order-item tfoot tr:last-child td {
  border-bottom: 1px solid #d9d9d9 !important;
}

.order-item tfoot tr:last-child td:first-child {
  border-radius: 0 0 0 16px;
}

.order-item tfoot tr:last-child td:last-child {
  border-radius: 0 0 16px 0;
}

.order-item tfoot tr.total_payment td {
  background-color: #fff !important;
  color: #231f20;
  padding: 0.875rem 0;
}

.order-item tfoot tr.total_payment td {
  background-color: #fff !important;
  color: #231f20;
  padding: 0.875rem 0;
  font-size: var(--18);
  font-weight: 500;
}
.order-item tfoot tr.total_payment td:nth-child(2) {
  color: var(--theme-color);
}
.thanks-wrapper .order-heading {
  text-align: center;
  font-size: var(--30);
  color: #231f20;
  margin-bottom: var(--16);
}

.thanks-wrapper .box-order-info {
  padding: var(--16) var(--32);
  background-color: #f1f1f1;
  border-radius: 16px;
}

.thanks-wrapper #addresses {
  margin: 0 !important;

  border: 0;
}

.thanks-wrapper #addresses p {
  font-size: var(--14);
  color: #231f20;
  display: flex;
  align-items: center;
}

.thanks-wrapper #addresses p span {
  width: 12.5rem;
}

/* End thanks-wrapper */
@media screen and (max-width: 767.98px) {
  .thanks-wrapper {
    padding: 3.25rem var(--section);
  }
  .thanks-wrapper .button-shop {
    font-size: var(--14);
  }
  .checkout-wrapper .row-fake {
    grid-template-columns: minmax(0, 1fr);
    row-gap: 2rem;
  }

  .checkout-wrapper .row-fake .col-left {
    width: 100%;
    flex-shrink: 0;
    padding: 2rem 1rem;
  }

  .checkout-wrapper .row-fake .col-price {
    order: -1;
    margin-bottom: var(--30);
    padding: 2rem 1rem;
  }

  .checkout-wrapper .checkout-title {
    font-size: 1.25rem;
  }
  .checkout-wrapper .col-info .checkout-title:not(:first-child) {
    margin-top: 2.5rem;
  }
  .checkout-wrapper .col-price .product-image {
    width: 30%;
  }

  .checkout-wrapper .col-info .col-name {
    display: flex;
    flex-direction: column;
    grid-gap: var(--10);
    margin-bottom: var(--10);
  }

  .checkout-wrapper .col-info .col-email {
    margin-bottom: var(--10);
  }
  .checkout-wrapper .col-price .cart-title__item {
    display: none;
  }
  .location-wrapper {
    flex-direction: column;
    padding: var(--10) 0;
    gap: var(--10);
  }

  .thanks-wrapper .title-page {
    font-size: var(--24);
    margin-bottom: var(--25);
  }

  .thanks-wrapper .thanks-des {
    margin-bottom: var(--24);
  }

  .thanks-wrapper .order-title,
  .thanks-wrapper .order-heading {
    font-size: var(--22);
    margin-bottom: var(--10);
  }

  .order-item thead > tr th {
    padding: var(--10);
    font-size: var(--14);
    white-space: nowrap;
  }

  .thank-box-order table.order-item thead th:first-child {
    flex: 1;
  }

  .thank-box-order .order-item thead .tit-qty,
  .thank-box-order .order-item thead .tit-price,
  .thank-box-order .order-item .pro-quantity,
  .thank-box-order .order-item .pro-price {
    overflow: hidden;
    width: 0;
    padding: 0;
    margin: 0;
    display: none;
  }

  .thank-box-order .order-item thead tr {
    display: flex;
    width: 100%;
    min-width: 100%;
    border-collapse: unset;
  }

  .order-item tfoot tr.total_payment td {
    padding: 0.875rem 0;
    font-size: var(--16);
  }

  .thanks-wrapper #addresses p {
    flex-direction: column;
    align-items: flex-start;
    font-size: var(--16);
  }

  .thanks-wrapper .box-order-info {
    padding: var(--16);
  }

  .thanks-wrapper #addresses p span {
    opacity: 0.8;
    width: 100%;
    font-size: var(--14);
  }

  .thanks-wrapper #addresses p {
    margin-bottom: var(--12);
  }

  .order-item {
    display: block;
  }

  .order-item tfoot {
    display: flex;
    flex-direction: column;
    width: 100%;
  }

  .order-item tfoot tr {
    display: flex;
    justify-content: space-between;
  }

  .order-item tfoot td[colspan] {
    width: 100%;
    flex: 1;
  }

  .order-item tfoot td {
    padding: var(--15) 0;
  }

  .order-item thead {
    display: flex;
  }

  .order-item tbody .name {
    font-size: var(--14);
    line-height: 1.4;
    font-weight: bold;
  }

  .order-item tbody .product-attributes {
    margin-bottom: var(--6);
  }

  .order-item tbody .qty-mb {
    display: block;
  }

  .order-item td,
  .order-item th {
    padding: var(--10);
  }
}

/*product*/
.product-small {
  padding: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.product-small .box-image::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 50%;
  width: 12.5rem;
  height: 12.5rem;
  background: var(--Color-Main-Primary-100, #a5dbff);
}
.product-small .box-image .image-zoom {
  position: relative;
  padding: 1rem 1rem 0;
  text-align: center;
}
.product-small .box-image .image-zoom img {
  width: 15.5755rem;
  height: 15.1875rem;
  object-fit: contain;
}
.product-small .box-text {
  padding: 1rem;
  text-align: center;
}
.product-small .box-text .product-title {
  margin: 0 0 0.5rem;
}
.product-small .box-text .product-title a {
  color: var(--black);
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5rem;
  letter-spacing: 1px;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  margin: 0;
}
.product-small .box-text .price-wrapper .price {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 0.5rem;
}
.product-small .box-text .price-wrapper .price .onsale-percent {
  display: none;
}
.product-small .box-text .price-wrapper .price ins bdi,
.product-small .box-text .price-wrapper .price bdi {
  color: var(--theme-color);
}
.product-small .box-text .price-wrapper .price del bdi {
  color: #737a87 !important;
  font-weight: 500;
}
.product-small .box-text .price-wrapper .price del {
  order: 3;
}
.product-small .box-text .price-wrapper .price span:nth-child(2) {
  order: 4;
}
.product-small .box-text .price-wrapper .price ins {
  order: 1;
}
.product-small .box-text .price-wrapper .price span:nth-child(4) {
  order: 2;
}
.bg-shop .product-small .box-text {
  padding: 0;
}
@media (max-width: 767.98px) {
  .product-small .box-text .product-title a {
    font-size: 0.9375rem;
    line-height: normal;
    font-weight: 600;
  }
  .bg-shop .product-small .box-text {
    padding: 1rem 0;
  }
  .product-small .box-image::before {
    width: 8rem;
    height: 8rem;
  }
  .product-small .box-image .image-zoom img {
    width: 8.5755rem;
    height: 8.1875rem;
    object-fit: contain;
  }
}

.bg-shop .col-product .products.row {
  max-width: 100% !important;
}
.bg-shop .col-product .products.row .product-small.col {
  padding-bottom: 1.88rem;
}
.bg-shop .title-shop {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 5rem var(--section) 1.88rem;
}
.bg-shop .title-shop .sortbycate {
  flex-shrink: 0;
  width: fit-content;
}
.bg-shop .title-shop .products-total {
  font-size: 2rem;
  font-weight: 700;
  color: var(--black);
  text-transform: uppercase;
}
.sortbycate .box-loc {
  position: relative;
}
.sortbycate .box-loc .box-hienthi {
  display: flex;
  align-items: center;
  column-gap: 1rem;
  color: var(--black);
  min-width: 9rem;
  justify-content: space-between;
  padding: 0.25rem 1rem;
  border-radius: 6.25rem;
  border: 1px solid #bbbbbb;
}

.sortbycate .order-list {
  margin: 0;
  padding: 1rem;
  border-radius: 0.5rem;
  border: 1px solid #fff;
  background: linear-gradient(
    0deg,
    rgba(255, 255, 255, 0.5) 9.65%,
    rgba(230, 230, 230, 0.5) 57.22%,
    rgba(237, 237, 237, 0.5) 104.78%
  );
  box-shadow: -6px -2px 30.3px 0 rgba(255, 255, 255, 0.15) inset,
    0 4px 33.2px 0 rgba(255, 255, 255, 0.1) inset;
  backdrop-filter: blur(3.4000000953674316px);
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  z-index: 4;
}
.sortbycate .box-loc:hover .order-list {
  display: block;
}
.sortbycate .order-list li {
  list-style: none;
  border: 0;
  background: transparent;
  font-size: 0.9375rem;
}
.sortbycate .order-list li a:hover {
  color: var(--theme-color);
}
#shop-sidebar .is-divider {
  display: none;
}
#shop-sidebar .shop-sidebar {
  font-size: 1.125rem;
  font-weight: 600;
  color: var(--black);
  padding: 0;
  background: transparent;
  border: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
}
#shop-sidebar .shop-sidebar svg {
  flex-shrink: 0;
  width: 1.125rem;
  height: 1.125rem;
}

#shop-sidebar ul {
  margin-top: 0.5rem;
  padding-top: 1rem;
  border-top: 1px solid #dde4ee;
}
#shop-sidebar aside li {
  border: 0;
}
#shop-sidebar aside li a {
  position: relative;
  font-size: 0.9375rem;
  padding-left: 1.25rem;
  color: #737a87;
  font-weight: 500;
}
#shop-sidebar aside li.active a {
  color: var(--black);
}
#shop-sidebar aside li a:after,
#shop-sidebar aside li a:before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

#shop-sidebar aside li a:after {
  left: 0;
  opacity: 0;
  background: var(--black) url(/wp-content/uploads/2025/07/i-check.svg)
    no-repeat center;
  width: 0.8125rem;
  height: 0.8125rem;
  background-size: 80%;
  border-radius: 0.15rem;
}

#shop-sidebar aside li a:before {
  left: 0;
  position: absolute;
  width: 0.8125rem;
  height: 0.8125rem;
  flex-shrink: 0;
  border-radius: 0.15rem;
  border: 1px solid #bbb;
}

#shop-sidebar aside li.active a:before {
  border-color: var(--black);
}

#shop-sidebar aside li.active a:after {
  opacity: 1;
}

/*slider cat*/
.bg-shop {
  background: linear-gradient(178deg, #fff -0.3%, #f9fafb 100.82%);
}
.categorys-list {
  padding: 4.25rem var(--section) 0;
}
.categorys-list h2 {
  margin-bottom: 2rem;
  font-size: 2rem;
  text-transform: uppercase;
}
.categorys-list .categorys-slider .product-cat-item .image-cover {
  padding-top: 60%;
  border-radius: 0.5rem;
}
.categorys-list .swiper-pagination {
  position: static;
  margin-top: 1.5rem;
}
.categorys-list .categorys-slider .product-cat-item .box-text {
  padding: 1rem;
  position: absolute;
  bottom: 0;
  left: 0;
}
.categorys-list .categorys-slider .product-cat-item .box-text .product-title {
  font-size: 1rem;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
@media (max-width: 850px) {
  .bg-shop .col-product .products.row {
    margin: 0;
  }
  .category-filtering.category-filter-row.show-for-medium {
    position: fixed;
    z-index: 9;
    top: 38%;
    right: 0;
    background: var(--theme-color);
    border-radius: 0.5rem 0 0 0.5rem;
    padding: 0.313rem 0.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .category-filtering.category-filter-row.show-for-medium
    .filter-button
    strong {
    display: none;
  }
  .category-filtering.category-filter-row.show-for-medium .filter-button {
    margin: 0;
  }
  .category-filtering.category-filter-row.show-for-medium
    .filter-button
    .icon-equalizer:before {
    content: url(/wp-content/uploads/2025/07/Category.svg);
    font-size: 1.5rem;
    filter: brightness(0) invert(1);
  }
}
@media (max-width: 767.98px) {
  .categorys-list,
  .bg-shop .title-shop {
    padding: 3.25rem var(--section) 0;
  }
  .categorys-list .categorys-slider .product-cat-item .box-text {
    padding: 0.5rem;
  }
  .categorys-list .categorys-slider .product-cat-item .box-text .product-title {
    font-size: 0.875rem;
    text-transform: none;
  }
  .bg-shop .title-shop .products-total,
  .categorys-list h2 {
    font-size: 1.25rem;
  }
  .categorys-list h2 {
    margin-bottom: 1.5rem;
  }
  #shop-sidebar aside li {
    background: transparent;
    border: 0;
  }
  .off-canvas .sidebar-inner {
    padding-top: 3.25rem;
    background: #fff;
  }
  #shop-sidebar .mfp-close {
    right: 0;
    background: var(--theme-color2);
    color: var(--theme-color);
    mix-blend-mode: unset;
  }
}
.page-numbers {
  display: flex;
  justify-content: center;
  align-items: center;
}
.nav-pagination > li > a,
.nav-pagination > li > span {
  font-size: 0.9375rem;
  font-weight: 500;
  height: 2rem;
  line-height: unset;
  min-width: unset;
  padding: 0;
  width: 2rem;
  border: 1px solid #dde4ee !important;
  background: transparent;
  color: var(--theme-color);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #737a87 !important;
  border-radius: 0.5rem;
}
.nav-pagination > li i {
  top: 0;
}
.nav-pagination > li > .current,
.nav-pagination > li > a:hover,
.nav-pagination > li > span:hover {
  background: #f6f7f9;
  color: var(--black) !important;
}

/*single product*/
.single-product .shop-container .product-main {
  padding: 8rem calc(var(--section) * 2) 0;
}
.single-product .shop-container .rank-math-breadcrumb a {
  font-size: 0.9375rem;
  color: #737a87;
  font-weight: 500;
}
.single-product .shop-container .rank-math-breadcrumb a:hover {
  color: var(--theme-color);
}
.single-product .shop-container .rank-math-breadcrumb .last {
  font-weight: 500;
  font-size: 0.9375rem;
}
.product-info .woocommerce-variation.single_variation,
.product-info table.variations {
  display: none !important;
}
.single-product .shop-container .content-row {
  max-width: 100% !important;
}
.product-info .price-wrapper .price {
  font-size: 1.5rem;
  display: flex;
  align-items: center;
  margin: 0;
  column-gap: 0.5rem;
}
.product-info .price-wrapper .price.product-page-price {
  margin-bottom: 1.5rem;
}
.product-info .price-wrapper .price bdi {
  color: var(--theme-color);
}
.product-info .price-wrapper .price del {
  font-size: 1.125rem;
}
.product-info .price-wrapper .price del bdi {
  color: #c6c6c6 !important;
}
.product-info .price-wrapper .price ins {
  order: -1;
}
.product-info .price-wrapper .onsale-percent {
  font-size: 0.875rem;
  font-weight: 500;
  display: flex;
  padding: 0.25rem 0.375rem;
  justify-content: center;
  align-items: center;
  border-radius: 0.5rem;
  background: #ffdada;
  color: var(--theme-color);
}

.product-info .product-parent-cat {
  margin-bottom: 0.75rem;
}
.product-parent-cat a {
  display: inline-block;
  padding: 0.25rem 0.625rem;
  border-radius: 2.1875rem;
  border: 1px solid #fee;
  background: #a5dbff;
  color: var(--theme-color);
  font-weight: 500;
}
.product-info {
  display: flex;
  flex-direction: column;
  padding: 0;
}
.product-gallery {
  padding: 0 3rem 0 0;
}
.product-thumbnails a {
  border-radius: 0.5rem;
  border: 1px solid #dde4ee;
}
.product-thumbnails .is-nav-selected a,
.product-thumbnails a:hover {
  border-color: #f8a79c;
}
.product-gallery-slider img,
.product-thumbnails img {
  aspect-ratio: 1;
  object-fit: cover;
  border-radius: 0.5rem;
  position: relative;
}
.product-images .woocommerce-product-gallery__image.slide {
  position: relative;
}
.product-images .woocommerce-product-gallery__image.slide::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 50%;
  width: 30rem;
  height: 30rem;
  background: #a5dbff;
}
.product-info .title-wishlist-wrap {
  display: flex;
  column-gap: 1rem;
  align-items: center;
  margin-bottom: 1.5rem;
}
.product-info .title-wishlist-wrap h1 {
  margin-bottom: 0;
}
.product-info .title-wishlist-wrap svg {
  width: 2rem;
  height: 2rem;
  object-fit: cover;
  flex-shrink: 0;
}
.product-info .variations_form {
  order: 1;
}
.product-info .product-title {
  text-transform: uppercase;
  font-size: 2rem;
}
.product-info .variations-fake {
  margin-bottom: 1rem;
}
.product-info .variations-fake .name {
  color: var(--black);
  font-weight: 500;
}
.product-info .variations-fake,
.product-info .product-variations {
  display: flex;
  align-items: center;
  column-gap: 1rem;
}
.product-info .variations-fake .fake-attr {
  display: flex;
  padding: 0.25rem 1rem;
  align-items: center;
  border-radius: 6.25rem;
  border: 1px solid #dde4ee;
  background: transparent;
  cursor: pointer;
  color: var(--black);
  font-weight: 500;
}
.product-info .variations-fake .fake-attr:hover,
.product-info .variations-fake .fake-attr.active {
  background: #f6f7f9;
}

.product-info .single_add_to_cart_button,
.product-info .ux-buy-now-button {
  flex: 1;
  height: 3rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  border: 1px solid var(--theme-color);
  background: var(--theme-color);
  border-radius: 6.25rem;
  box-shadow: none;
  color: #fff;
  text-shadow: none;
}
.product-info .ux-buy-now-button:hover {
  background-color: var(--theme-color2);
  color: var(--theme-color);
}
.product-summary .variations_button {
  padding: 0 !important;
}
.product-info .single_add_to_cart_button {
  order: 1;
  background-color: transparent;
  color: var(--theme-color);
  display: flex;
  column-gap: 0.313rem;
  align-items: center;
}
.product-info .single_add_to_cart_button svg {
  flex-shrink: 0;
  width: 1.125rem;
  height: 1.125rem;
  object-fit: contain;
}
.product-info .single_add_to_cart_button:hover {
  background-color: var(--theme-color2);
  color: var(--theme-color);
}
.product-info .ux-quantity {
  width: 100%;
  align-items: center;
}
.product-info .ux-quantity .quantity-label {
  font-weight: 500;
  color: var(--black);
  margin-right: 1.5rem !important;
}
.product-info .ux-quantity .input-text.qty,
.product-info .ux-quantity .ux-quantity__button--plus,
.product-info .ux-quantity .ux-quantity__button--minus {
  box-shadow: none;
  border-color: #dde4ee;
  background: #f6f7f9;
  color: var(--theme-color);
  height: 2rem;
  min-height: unset;
  line-height: unset;
}
.product-info .ux-quantity .input-text.qty {
  border-left: 0;
  border-right: 0;
  max-width: 1rem;
}
.product-info .ux-quantity .ux-quantity__button--plus {
  border-radius: 0 6.25rem 6.25rem 0 !important;
  padding: 0 0.875rem;
}
.product-info .ux-quantity .ux-quantity__button--minus {
  border-radius: 6.25rem 0 0 6.25rem !important;
  padding: 0 0.875rem;
}
.product-info .product-short-description {
  padding-bottom: 1rem;
  margin-bottom: 1.5rem;
  border-bottom: 1px solid #dde4ee;
}
.product-info .product-short-description p:last-child {
  margin-bottom: 0;
}
.infor-policy {
  padding: 1.25rem 2rem;
  border-radius: 0.5rem;
  background: #f6f7f9;
  display: flex;
  flex-direction: column;
  row-gap: 0.313rem;
  order: 2;
}
.infor-policy .icon-box {
  display: flex;
  align-items: center;
  column-gap: 0.8rem;
}
.infor-policy .icon-box .icon {
  flex-shrink: 0;
}
.infor-policy .icon-box img {
  width: 1.125rem;
  height: 1.125rem;
  object-fit: cover;
}
.infor-policy .icon-box .text {
  font-size: 0.9375rem;
  font-weight: 500;
}
.product-gallery .image-tools.absolute.bottom.left.z-3 {
  padding: 0;
  top: 0.5rem;
  right: 0.5rem;
  left: auto;
}
.product-gallery .image-tools .zoom-button::before {
  content: url(/wp-content/uploads/2025/07/icon-13.svg);
  line-height: 1;
  margin-top: 0.2rem;
}
.product-gallery .image-tools .zoom-button {
  margin: 0;
  border: 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  border-radius: 0.313rem !important;
}
.product-gallery .image-tools .zoom-button:hover {
  background: transparent;
}
.product-gallery .image-tools .icon-expand {
  font-size: 0;
}
.product-gallery .flickity-button {
  display: none;
}
.related-products {
  padding: 5rem var(--section) 3.5rem;
  background: linear-gradient(178deg, #fff -0.3%, #f6f7f9 100.82%);
}
.related-products .swiper-pagination {
  position: static;
  margin-top: 1.5rem;
}
.related-products .product-section {
  border: 0;
}
.related-title {
  font-size: 2rem;
  font-weight: 700;
  color: var(--black);
}
.sec-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 2.25rem;
}
.sec-title .btn-swiper {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 0.75rem;
  flex-shrink: 0;
}
.sec-title .btn-swiper .swiper-button {
  position: static;
  transform: translateX(0);
  border: 1px solid #dde4ee;
}
.overview-product {
  margin-top: 2rem;
  display: flex;
  flex-direction: column;
  row-gap: 1rem;
  order: 3;
}
.overview-product .title {
  font-size: 2rem;
  font-weight: 700;
  color: var(--black);
  margin-bottom: 0.5rem;
}
.overview-product .accordion-title {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 0.5rem;
  font-size: 1rem;
  font-weight: 600;
  color: var(--black);
  border-radius: 1.9375rem;
  border: 1px solid #fee;
  background: var(--Color-Greyscale-50, #f6f7f9);
  padding: 0.68rem 1.5rem;
}
.overview-product .accordion-title svg {
  width: 1.5rem;
  height: 1.5rem;
  flex-shrink: 0;
  transition: transform 0.3s ease-in-out;
}
.overview-product .accordion-title .minus {
  display: none;
}

.overview-product .accordion-title.active .minus {
  display: block;
}
.overview-product .accordion-title.active .plus {
  display: none;
}
.overview-product .accordion-content {
  padding: 0.5rem 1rem 0;
}
.overview-product .accordion-content p:last-child {
  margin-bottom: 0;
}
.related-products .product-section .swiper-slide {
  height: auto !important;
}
.related-products .product-section .swiper-slide .product-small {
  height: 100%;
}
.related-products .product-section .swiper-slide .product-small .box-text {
  flex: 1;
  display: flex;
  flex-direction: column;
  height: 100%;
}
.related-products
  .product-section
  .swiper-slide
  .product-small
  .box-text
  .title-wrapper {
  flex: 1;
}
@media (max-width: 850px) {
  .product-gallery {
    padding: 0;
  }
}
@media (max-width: 767.98px) {
  .single-product .shop-container .product-main {
    padding: 5rem var(--section) 0;
  }
  .product-gallery {
    padding: 0;
  }
  .product-images .woocommerce-product-gallery__image.slide::before {
    width: 18rem;
    height: 18rem;
  }
  .product-info {
    padding-top: 1.5rem;
  }
  .product-parent-cat a {
    font-size: 0.875rem;
  }
  .product-info .product-title {
    font-size: 1.4rem;
  }
  .product-info .price-wrapper .price {
    font-size: 1.125rem;
  }
  .product-info .price-wrapper .price del {
    font-size: 0.875rem;
  }
  .product-info .product-short-description p {
    font-size: 0.9375rem;
  }
  .product-info .single_add_to_cart_button,
  .product-info .ux-buy-now-button {
    height: 2rem;
    font-size: 0.875rem;
  }
  .product-info .ux-buy-now-button {
    flex: unset;
  }
  .infor-policy .icon-box .text {
    font-size: 0.875rem;
  }
  .infor-policy {
    padding: 1rem;
  }
  .overview-product .title {
    font-size: 1.4rem;
  }
  .overview-product .accordion-content {
    padding: 1rem;
  }
  .overview-product .accordion-content p {
    font-size: 0.9375rem;
  }
  .overview-product .accordion-content img {
    width: 100%;
    max-width: 100% !important;
  }
  .related-title {
    font-size: 1.4rem;
  }
  .sec-title {
    margin-bottom: 1.5rem;
  }
  .related-products {
    padding: 3.25rem var(--section) 2.5rem;
  }
  .infor-policy .icon-box {
    align-items: baseline;
  }
}
/*wishlist*/
#header .wishlist-header-link {
  position: relative;
}
#header .wishlist-header-link svg {
  width: 1.5rem;
  height: 1.5rem;
  object-fit: contain;
}
#header .wishlist-header-link .num-wishlist {
  position: absolute;
  top: 0;
  right: -0.25rem;
  color: var(--theme-color);
  font-size: var(--10);
  font-weight: 400;
  background-color: var(--theme-color2);
  color: var(--theme-color);
  width: 0.9375rem;
  height: 0.9375rem;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
/* .woocommerce-message {
  display: none;
} */
.wishlist-page .content-wishlist {
  padding: 8rem var(--section) 4.25rem;
  background: linear-gradient(178deg, #fff -0.3%, #f9fafb 100.82%);
}
.single-product .rank-math-breadcrumb p,
.wishlist-page .rank-math-breadcrumb p,
.checkout-wrapper .rank-math-breadcrumb p {
  margin-bottom: 2.75rem;
}
.wishlist-page .rank-math-breadcrumb a,
.wishlist-page .rank-math-breadcrumb .separator,
.checkout-wrapper .rank-math-breadcrumb a,
.checkout-wrapper .rank-math-breadcrumb .separator {
  color: #737a87;
}
.wishlist-page .rank-math-breadcrumb .last,
.checkout-wrapper .rank-math-breadcrumb .last {
  font-weight: 500;
  color: var(--black);
}
.wishlist-page .rank-math-breadcrumb a:hover {
  color: var(--theme-color);
}
.wishlist-page .title-main h1 {
  margin-bottom: 2.5rem;
}
table.wishlist-table {
  border: 1px solid #dde4ee;
  border-radius: 1rem;
  overflow: hidden;
  margin-bottom: 0;
}
.wishlist-table thead {
  background-color: #a5dbff;
}
.wishlist-table thead th {
  font-weight: 500;
  padding: 1.5rem;
  font-size: 1rem;
  font-weight: 500;
  color: var(--black);
  text-transform: capitalize;
  border: 0;
}
.wishlist-table td {
  border-left: 0;
  border-right: 0;
  border-top: 0;
  padding: 1rem 1.5rem;
}
.wishlist-price .price {
  font-size: 1rem;
  font-weight: 500;
}
.wishlist-price .price .onsale-percent {
  display: none;
}
.wishlist-price .price span {
  font-size: 1.125rem;
  color: var(--theme-color);
}
.wishlist-price .price del span {
  font-size: 1rem;
  color: #737a87;
}
.wishlist-stock {
  text-align: center;
}
.wishlist-stock span {
  width: fit-content;
  padding: 0.5rem 1rem;
  border-radius: 5rem;
  border: 1px solid #f8a79c;
  background: #a5dbff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 0.875rem;
  font-weight: 600;
  color: var(--theme-color);
}
.wishlist-stock span.out-of-stock {
  border: 1px solid #97a0ac;
  background: #f6f7f9;
  color: #5d6a79;
}
.wishlist-date {
  font-size: 1rem;
  font-weight: 500;
  color: var(--black);
  text-align: center;
}
.wishlist-actions .box-btn {
  display: flex;
  column-gap: 1.5rem;
  align-items: center;
}
.wishlist-actions .box-btn .remove-wishlist-item {
  color: var(--black);
  font-size: 1rem;
  cursor: pointer;
  font-weight: 600;
}
.wishlist-actions .box-btn .remove-wishlist-item:hover {
  color: var(--theme-color);
}
.box-product {
  display: flex;
  align-items: center;
  column-gap: 1rem;
}
.box-product .product-thumb {
  flex-shrink: 0;
  width: 5rem;
  height: 5rem;
}
.box-product .product-thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.box-product .product-name a {
  font-size: 1rem;
  font-weight: 500;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  color: var(--black);
}

.product-small .cart-wishlist {
  display: flex;
  flex-direction: column;
  row-gap: 0.5rem;
  position: absolute;
  top: 1rem;
  right: 1rem;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
}
.product-small.box:hover .cart-wishlist {
  opacity: 1;
  visibility: visible;
}
.product-small.box .cart-wishlist svg:hover {
  fill: var(--theme-color);
}
.product-small .cart-wishlist a {
  display: inline-flex !important;
  align-items: center;
  justify-content: center;
  background-color: transparent !important;
  border: none;
  box-shadow: none !important;
  width: fit-content;
  margin: 0;
  min-width: unset;
  min-height: unset;
  padding: 0;
}
.product-small .cart-wishlist svg {
  width: 1.5rem;
  height: 1.5rem;
  object-fit: contain;
}
.product-small .cart-wishlist .add-to-cart-btn svg path {
  fill: var(--black);
}
.product-small .cart-wishlist .add-to-wishlist:hover svg path,
.product-small .cart-wishlist .add-to-cart-btn:hover svg path {
  fill: var(--theme-color);
}
.product-small.box .added_to_cart.wc-forward {
  display: none !important;
}
.wishlist-fill {
  fill: var(--theme-color);
}
.wishlist-outline {
  fill: var(--black);
}
@media (max-width: 767px) {
  .wishlist-page .content-wishlist {
    padding: 1rem var(--section) 3.25rem;
  }
  .wishlist-page .title-main h1 {
    margin-bottom: 1.5rem;
  }
  .wishlist-page .rank-math-breadcrumb p {
    font-size: 0.875rem;
  }
  .box-product .product-name {
    display: flex;
    flex-direction: column;
    row-gap: 0.313rem;
  }
  .box-product .product-name a {
    font-size: 0.9375rem;
  }
  .box-product .product-name .price {
    font-size: 0.875rem;
  }
  .box-product .product-name .price ins span {
    font-size: 0.9375rem;
  }
  .box-product .product-name .btn__primary {
    font-size: 0.875rem;
    color: #fff;
  }
  .box-product {
    align-items: flex-start;
  }
  .product-small .cart-wishlist {
    top: 0.313rem;
    right: 0.313rem;
  }
  .single-product .rank-math-breadcrumb p {
    display: none;
  }
  .checkout-wrapper {
    padding: 1rem var(--section) 3.25rem;
  }
}
#wrapper > .message-wrapper {
  display: none;
}
